### Property

# WebKit2WebExtension DOMDocumentFragment:children

unstable since: 4.1

#### Declaration

    property children: WebKit2WebExtension.DOMHTMLCollection [ read ]

#### Description

No description available.

Type: | `WebKitDOMHTMLCollection`
Available since: | 4.1

Getter method | `webkit_dom_document_fragment_get_children()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no